# This file created by conda-build 3.0.29
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/proj4-4.9.3-on-linux_64, last modified Mon Nov 13 21:37:15 2017
# ------------------------------------------------

package:
    name: proj4
    version: 4.9.3
source:
    -   sha256: 6984542fea333488de5c82eea58d699e4aff4b359200a9971537cd7e047185f7
        url: http://download.osgeo.org/proj/proj-4.9.3.tar.gz
    -   folder: nad
        sha256: 054e7b63b474926c79f25fbe5cd8760351e8d93e5a167b5473e993c01bb08866
        url: http://download.osgeo.org/proj/proj-datumgrid-1.6.zip
build:
    number: '7'
    run_exports:
        - proj4 >=4.9.3,<4.9.4.0a0
    string: h95c2755_7
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 h04c84fa_2
        - binutils_linux-64 7.2.0 hc67e822_11
        - gcc_impl_linux-64 7.2.0 hc5ce805_2
        - gcc_linux-64 7.2.0 h4118e58_11
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
    run:
        - libgcc-ng 7.2.0.*
test:
    commands:
        - test -f $PREFIX/share/proj/conus
        - echo -105 40 | proj +proj=utm +zone=13 +ellps=WGS84
        - echo -117 30 | cs2cs +proj=latlong +datum=NAD27 +to +proj=latlong +datum=NAD83
        - echo -105 40 | cs2cs +init=epsg:4326 +to +init=epsg:2975
        - conda inspect linkages -p $PREFIX proj4
about:
    home: http://trac.osgeo.org/proj
    license: MIT
    license_file: COPYING
    summary: Cartographic projection software.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - msarahan
        - ocefpaf
        - pelson
